Enable RemexHTML on eswikiversity
Closed, ResolvedPublic

Description

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2017, 4:48 PM
ssastry triaged this task as Normal priority.Sep 18 2017, 4:06 PM

Change 379966 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable RemexHTML on several wikis.

https://gerrit.wikimedia.org/r/379966

Zoranzoki21 claimed this task.
Zoranzoki21 added a subscriber: Zoranzoki21.

Change 379966 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHTML on wikitech and eswikiversity

https://gerrit.wikimedia.org/r/379966

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-10-03T23:20:06Z] <ebernhardson@tin> Synchronized wmf-config/InitialiseSettings.php: T175971 T176088 Enable RemexHTML on wikitech and eswikiversity (duration: 00m 51s)

Jdforrester-WMF closed this task as Resolved.Oct 3 2017, 11:25 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 11 2018, 1:48 PM